local famBags = LibStub('AceAddon-3.0'):GetAddon('famBags')

-- :::::::::::: LOCALS ::::::::::::: -------------------------------------------------------------------------
local L = famBags.L

-- :::::::::::: famBags.Presets ::::::::::::: -------------------------------------------------------------------------
famBags.PresetNames = {
   [1] = L['Men in Black'],
   [2] = L['Woody'],
   [3] = L['Blue submarine No.6'],
   [4] = L['Ent hair'],
   [5] = L['Blood and Thunder!'],
}
famBags.Presets = {
   [1] = {
		["categories"] = {
			["07.Consumables"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Consumable"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["09.Recipes"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Recipe"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["06.Meat"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Trade Goods"] = {
						["Meat"] = true,
					},
				},
			},
			["12.Others"] = {
				["Criterias"] = {
					{
						["name"] = "Others",
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["operator"] = "AND",
					}, -- [1]
					{
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["name"] = "Key",
						["operator"] = "AND NOT",
					}, -- [2]
				},
				["Types"] = {
				},
			},
			["01.Equipment"] = {
				["Criterias"] = {
					{
						["name"] = "Equipment Set",
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["operator"] = "AND",
					}, -- [1]
				},
				["Types"] = {
					["Armor"] = {
						[".: All :."] = ".: All :.",
					},
					["Weapon"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["10.Junk"] = {
				["Criterias"] = {
					{
						["criterias"] = {
							["1.Common"] = true,
							[".: Unknown :."] = true,
							["0.Poor"] = true,
						},
						["name"] = "Quality",
						["operator"] = "AND",
					}, -- [1]
					{
						["name"] = "Usable",
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["operator"] = "AND NOT",
					}, -- [2]
				},
				["Types"] = {
					["Armor"] = {
						[".: All :."] = ".: All :.",
					},
					["Miscellaneous"] = {
						["Junk"] = true,
					},
					["Weapon"] = {
						["Two-Handed Maces"] = true,
						["One-Handed Axes"] = true,
						["Daggers"] = true,
						["Polearms"] = true,
						["Fishing Poles"] = true,
						["Bows"] = true,
						["Two-Handed Swords"] = true,
						["Thrown"] = true,
						["Crossbows"] = true,
						["Staves"] = true,
						["Guns"] = true,
						["Fist Weapons"] = true,
						["One-Handed Swords"] = true,
						["Wands"] = true,
						["One-Handed Maces"] = true,
						["Two-Handed Axes"] = true,
					},
				},
			},
			["13.Keys"] = {
				["Criterias"] = {
					{
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["name"] = "Key",
						["operator"] = "AND",
					}, -- [1]
				},
				["Types"] = {
				},
			},
			["08.Cloth"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Trade Goods"] = {
						["Cloth"] = true,
					},
				},
			},
			["05.Food & Drink"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Consumable"] = {
						["Food & Drink"] = true,
					},
				},
			},
			["03.Armor"] = {
				["Criterias"] = {
					{
						["criterias"] = {
							["7.Heirloom"] = true,
							["5.Legendary"] = true,
							["4.Epic"] = true,
							["2.Uncommon"] = true,
							["3.Rare"] = true,
							["6.Artifact"] = true,
						},
						["name"] = "Quality",
						["operator"] = "AND",
					}, -- [1]
				},
				["Types"] = {
					["Armor"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["02.Weapons"] = {
				["Criterias"] = {
					{
						["criterias"] = {
							["6.Artifact"] = true,
							["5.Legendary"] = true,
							["4.Epic"] = true,
							["2.Uncommon"] = true,
							["3.Rare"] = true,
							["7.Heirloom"] = true,
						},
						["name"] = "Quality",
						["operator"] = "AND",
					}, -- [1]
				},
				["Types"] = {
					["Weapon"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["04.Quest"] = {
				["Criterias"] = {
					{
						["name"] = "Quest",
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["operator"] = "OR",
					}, -- [1]
				},
				["Types"] = {
					["Quest"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["11.Materials"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Trade Goods"] = {
						["Materials"] = true,
						["Parts"] = true,
						["Herb"] = true,
						["Metal & Stone"] = true,
						["Enchanting"] = true,
					},
					["Gem"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
		},
		["bankwindow"] = {
			["bg"] = {
				["br_texture"] = "Blizzard Tooltip",
				["br_size"] = 12,
				["inset"] = 2,
				["br_color"] = {
					0.8196078431372549, -- [1]
					0.8196078431372549, -- [2]
					0.8196078431372549, -- [3]
				},
			},
		},
		["bagswindow"] = {
			["bg"] = {
				["br_texture"] = "Blizzard Tooltip",
				["br_size"] = 12,
				["inset"] = 2,
				["br_color"] = {
					0.8196078431372549, -- [1]
					0.8196078431372549, -- [2]
					0.8196078431372549, -- [3]
				},
			},
		},
		["sections"] = {
			["07.Consumables"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 1,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7000000178813934, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.9200000017881393, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
			["09.Recipes"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 1,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7000000178813934, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.9200000017881393, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
			["06.Meat"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 1,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.9200000017881393, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
			["bags"] = {
				["bg"] = {
					["color1"] = {
						nil, -- [1]
						nil, -- [2]
						nil, -- [3]
						0.7000000178813934, -- [4]
					},
				},
				["title"] = {
					["text"] = {
						["font"] = "Friz Quadrata TT",
						["padding"] = 2,
						["size"] = 10,
					},
					["bg"] = {
						["color1"] = {
							nil, -- [1]
							nil, -- [2]
							nil, -- [3]
							0.9200000017881393, -- [4]
						},
					},
				},
			},
			["11.Materials"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 1,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7000000178813934, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.9200000017881393, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
			["04.Quest"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 1,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.9200000017881393, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
			["10.Junk"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 1,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7000000178813934, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.9200000017881393, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
			["13.Keys"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 1,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7000000178813934, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.9200000017881393, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
			["08.Cloth"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 1,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7000000178813934, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.9200000017881393, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
			["02.Weapons"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 1,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.9200000017881393, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
			["03.Armor"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 1,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7000000178813934, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.9200000017881393, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
			["05.Food & Drink"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 1,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.9200000017881393, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
			["01.Equipment"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 1,
					["br_texture"] = "None",
					["color1"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7000000178813934, -- [4]
					},
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["br_size"] = 10,
				},
				["title"] = {
					["inset"] = 0,
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["OUTLINE"] = false,
							["THICKOUTLINE"] = false,
							["SHADOW"] = true,
						},
						["font"] = "Friz Quadrata TT",
						["size"] = 10,
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["halign"] = "LEFT",
					},
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.9200000017881393, -- [4]
						},
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["br_size"] = 10,
					},
					["is_inset"] = false,
				},
			},
			["12.Others"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 1,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7000000178813934, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.9200000017881393, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
		},
		["money"] = {
			["text"] = {
				["padding"] = 4,
				["size"] = 13,
				["halign"] = "RIGHT",
			},
			["bg"] = {
				["br_texture"] = "Blizzard Tooltip",
				["inset"] = 2,
			},
		},
		["layout"] = {
			["general"] = {
				["sections"] = "categories",
			},
			["buttons"] = {
				["quality_glow_alpha"] = 0.5,
				["indicators_offset"] = 3,
				["indicators_size"] = 0.65,
				["size"] = 1,
			},
			["counts"] = {
				["flags"] = {
					["SHADOW"] = false,
					["OUTLINE"] = true,
				},
				["valign"] = "BOTTOM",
				["halign"] = "RIGHT",
			},
		},
		["mainwindow"] = {
			["bg"] = {
				["br_texture"] = "Blizzard Tooltip",
				["br_color"] = {
					0.6078431372549019, -- [1]
					0.6078431372549019, -- [2]
					0.6078431372549019, -- [3]
				},
				["inset"] = 2,
				["br_size"] = 13,
			},
			["title"] = {
				["inset"] = 4,
				["text"] = {
					["padding"] = 4,
					["size"] = 16,
				},
				["bg"] = {
					["inset"] = 1,
					["br_size"] = 13,
				},
				["is_inset"] = true,
			},
		},
		["bank"] = {
			["bg"] = {
				["br_texture"] = "Blizzard Tooltip",
				["inset"] = 3,
				["br_color"] = {
					0.7019607843137254, -- [1]
					0.7019607843137254, -- [2]
					0.7019607843137254, -- [3]
				},
			},
			["title"] = {
				["bg"] = {
					["color1"] = {
						nil, -- [1]
						nil, -- [2]
						nil, -- [3]
						0.8700000047683716, -- [4]
					},
				},
				["text"] = {
					["padding"] = 3,
					["size"] = 16,
				},
				["inset"] = 3,
				["is_inset"] = true,
			},
		},
   },
   [2] = {
		["categories"] = {
			["07.Consumables"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Consumable"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["09.Recipes"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Recipe"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["06.Meat"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Trade Goods"] = {
						["Meat"] = true,
					},
				},
			},
			["11.Materials"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Trade Goods"] = {
						["Materials"] = true,
						["Enchanting"] = true,
						["Herb"] = true,
						["Metal & Stone"] = true,
						["Parts"] = true,
					},
					["Gem"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["04.Quest"] = {
				["Criterias"] = {
					{
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["name"] = "Quest",
						["operator"] = "OR",
					}, -- [1]
				},
				["Types"] = {
					["Quest"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["10.Junk"] = {
				["Criterias"] = {
					{
						["name"] = "Quality",
						["criterias"] = {
							["1.Common"] = true,
							["0.Poor"] = true,
							[".: Unknown :."] = true,
						},
						["operator"] = "AND",
					}, -- [1]
					{
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["name"] = "Usable",
						["operator"] = "AND NOT",
					}, -- [2]
				},
				["Types"] = {
					["Armor"] = {
						[".: All :."] = ".: All :.",
					},
					["Weapon"] = {
						["Two-Handed Maces"] = true,
						["One-Handed Axes"] = true,
						["Bows"] = true,
						["Wands"] = true,
						["Thrown"] = true,
						["Daggers"] = true,
						["Two-Handed Swords"] = true,
						["One-Handed Swords"] = true,
						["Guns"] = true,
						["Staves"] = true,
						["Crossbows"] = true,
						["Fist Weapons"] = true,
						["Fishing Poles"] = true,
						["Polearms"] = true,
						["One-Handed Maces"] = true,
						["Two-Handed Axes"] = true,
					},
					["Miscellaneous"] = {
						["Junk"] = true,
					},
				},
			},
			["05.Food & Drink"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Consumable"] = {
						["Food & Drink"] = true,
					},
				},
			},
			["02.Weapons"] = {
				["Criterias"] = {
					{
						["name"] = "Quality",
						["criterias"] = {
							["6.Artifact"] = true,
							["7.Heirloom"] = true,
							["3.Rare"] = true,
							["2.Uncommon"] = true,
							["4.Epic"] = true,
							["5.Legendary"] = true,
						},
						["operator"] = "AND",
					}, -- [1]
				},
				["Types"] = {
					["Weapon"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["08.Cloth"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Trade Goods"] = {
						["Cloth"] = true,
					},
				},
			},
			["03.Armor"] = {
				["Criterias"] = {
					{
						["name"] = "Quality",
						["criterias"] = {
							["7.Heirloom"] = true,
							["6.Artifact"] = true,
							["3.Rare"] = true,
							["2.Uncommon"] = true,
							["4.Epic"] = true,
							["5.Legendary"] = true,
						},
						["operator"] = "AND",
					}, -- [1]
				},
				["Types"] = {
					["Armor"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["13.Keys"] = {
				["Criterias"] = {
					{
						["name"] = "Key",
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["operator"] = "AND",
					}, -- [1]
				},
				["Types"] = {
				},
			},
			["01.Equipment"] = {
				["Criterias"] = {
					{
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["name"] = "Equipment Set",
						["operator"] = "AND",
					}, -- [1]
				},
				["Types"] = {
					["Armor"] = {
						[".: All :."] = ".: All :.",
					},
					["Weapon"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["12.Others"] = {
				["Criterias"] = {
					{
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["name"] = "Others",
						["operator"] = "AND",
					}, -- [1]
					{
						["name"] = "Key",
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["operator"] = "AND NOT",
					}, -- [2]
				},
				["Types"] = {
				},
			},
		},
		["bankwindow"] = {
			["bg"] = {
				["type"] = 4,
				["texture"] = "Blizzard Parchment",
				["br_texture"] = "Blizzard Dialog Gold",
				["color1"] = {
					0.4627450980392157, -- [1]
					0.4627450980392157, -- [2]
					0.4627450980392157, -- [3]
					1, -- [4]
				},
				["br_color"] = {
					0.788235294117647, -- [1]
					0.788235294117647, -- [2]
					0.788235294117647, -- [3]
				},
				["inset"] = 2,
				["br_size"] = 16,
			},
		},
		["bagswindow"] = {
			["bg"] = {
				["type"] = 4,
				["texture"] = "Blizzard Parchment",
				["br_texture"] = "Blizzard Dialog Gold",
				["color1"] = {
					0.4627450980392157, -- [1]
					0.4627450980392157, -- [2]
					0.4627450980392157, -- [3]
					1, -- [4]
				},
				["br_color"] = {
					0.788235294117647, -- [1]
					0.788235294117647, -- [2]
					0.788235294117647, -- [3]
				},
				["inset"] = 2,
				["br_size"] = 16,
			},
		},
		["sections"] = {
			["07.Consumables"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 4,
					["texture"] = "Blizzard Parchment",
					["br_texture"] = "Blizzard Dialog Gold",
					["color1"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["br_size"] = 16,
				},
				["title"] = {
					["inset"] = 6,
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["OUTLINE"] = false,
							["THICKOUTLINE"] = false,
							["SHADOW"] = true,
						},
						["font"] = "Friz Quadrata TT",
						["size"] = 10,
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["halign"] = "LEFT",
					},
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.4800000190734863, -- [4]
						},
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["br_size"] = 10,
					},
					["is_inset"] = true,
				},
			},
			["09.Recipes"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 4,
					["texture"] = "Blizzard Parchment",
					["br_texture"] = "Blizzard Dialog Gold",
					["color1"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["br_size"] = 16,
				},
				["title"] = {
					["inset"] = 6,
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["OUTLINE"] = false,
							["THICKOUTLINE"] = false,
							["SHADOW"] = true,
						},
						["font"] = "Friz Quadrata TT",
						["size"] = 10,
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["halign"] = "LEFT",
					},
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.4800000190734863, -- [4]
						},
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["br_size"] = 10,
					},
					["is_inset"] = true,
				},
			},
			["06.Meat"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 4,
					["texture"] = "Blizzard Parchment",
					["br_texture"] = "Blizzard Dialog Gold",
					["color1"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["br_size"] = 16,
				},
				["title"] = {
					["inset"] = 6,
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["OUTLINE"] = false,
							["THICKOUTLINE"] = false,
							["SHADOW"] = true,
						},
						["font"] = "Friz Quadrata TT",
						["size"] = 10,
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["halign"] = "LEFT",
					},
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.4800000190734863, -- [4]
						},
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["br_size"] = 10,
					},
					["is_inset"] = true,
				},
			},
			["bags"] = {
				["bg"] = {
					["type"] = 4,
					["texture"] = "Blizzard Parchment",
					["br_texture"] = "Blizzard Dialog Gold",
					["color1"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["br_size"] = 16,
				},
				["title"] = {
					["inset"] = 6,
					["text"] = {
						["font"] = "Friz Quadrata TT",
						["size"] = 10,
						["padding"] = 2,
					},
					["bg"] = {
						["color1"] = {
							nil, -- [1]
							nil, -- [2]
							nil, -- [3]
							0.4800000190734863, -- [4]
						},
					},
					["is_inset"] = true,
				},
			},
			["12.Others"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 4,
					["texture"] = "Blizzard Parchment",
					["br_texture"] = "Blizzard Dialog Gold",
					["color1"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["br_size"] = 16,
				},
				["title"] = {
					["inset"] = 6,
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["OUTLINE"] = false,
							["THICKOUTLINE"] = false,
							["SHADOW"] = true,
						},
						["font"] = "Friz Quadrata TT",
						["size"] = 10,
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["halign"] = "LEFT",
					},
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.4800000190734863, -- [4]
						},
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["br_size"] = 10,
					},
					["is_inset"] = true,
				},
			},
			["01.Equipment"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 4,
					["br_size"] = 16,
					["br_texture"] = "Blizzard Dialog Gold",
					["color1"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["texture"] = "Blizzard Parchment",
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.4800000190734863, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 6,
					["is_inset"] = true,
				},
			},
			["10.Junk"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 4,
					["texture"] = "Blizzard Parchment",
					["br_texture"] = "Blizzard Dialog Gold",
					["color1"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["br_size"] = 16,
				},
				["title"] = {
					["inset"] = 6,
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["OUTLINE"] = false,
							["THICKOUTLINE"] = false,
							["SHADOW"] = true,
						},
						["font"] = "Friz Quadrata TT",
						["size"] = 10,
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["halign"] = "LEFT",
					},
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.4800000190734863, -- [4]
						},
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["br_size"] = 10,
					},
					["is_inset"] = true,
				},
			},
			["02.Weapons"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 4,
					["texture"] = "Blizzard Parchment",
					["br_texture"] = "Blizzard Dialog Gold",
					["color1"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["br_size"] = 16,
				},
				["title"] = {
					["inset"] = 6,
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["OUTLINE"] = false,
							["THICKOUTLINE"] = false,
							["SHADOW"] = true,
						},
						["font"] = "Friz Quadrata TT",
						["size"] = 10,
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["halign"] = "LEFT",
					},
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.4800000190734863, -- [4]
						},
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["br_size"] = 10,
					},
					["is_inset"] = true,
				},
			},
			["05.Food & Drink"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 4,
					["texture"] = "Blizzard Parchment",
					["br_texture"] = "Blizzard Dialog Gold",
					["color1"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["br_size"] = 16,
				},
				["title"] = {
					["inset"] = 6,
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["OUTLINE"] = false,
							["THICKOUTLINE"] = false,
							["SHADOW"] = true,
						},
						["font"] = "Friz Quadrata TT",
						["size"] = 10,
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["halign"] = "LEFT",
					},
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.4800000190734863, -- [4]
						},
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["br_size"] = 10,
					},
					["is_inset"] = true,
				},
			},
			["08.Cloth"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 4,
					["texture"] = "Blizzard Parchment",
					["br_texture"] = "Blizzard Dialog Gold",
					["color1"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["br_size"] = 16,
				},
				["title"] = {
					["inset"] = 6,
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["OUTLINE"] = false,
							["THICKOUTLINE"] = false,
							["SHADOW"] = true,
						},
						["font"] = "Friz Quadrata TT",
						["size"] = 10,
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["halign"] = "LEFT",
					},
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.4800000190734863, -- [4]
						},
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["br_size"] = 10,
					},
					["is_inset"] = true,
				},
			},
			["03.Armor"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 4,
					["texture"] = "Blizzard Parchment",
					["br_texture"] = "Blizzard Dialog Gold",
					["color1"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["br_size"] = 16,
				},
				["title"] = {
					["inset"] = 6,
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["OUTLINE"] = false,
							["THICKOUTLINE"] = false,
							["SHADOW"] = true,
						},
						["font"] = "Friz Quadrata TT",
						["size"] = 10,
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["halign"] = "LEFT",
					},
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.4800000190734863, -- [4]
						},
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["br_size"] = 10,
					},
					["is_inset"] = true,
				},
			},
			["13.Keys"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 4,
					["texture"] = "Blizzard Parchment",
					["br_texture"] = "Blizzard Dialog Gold",
					["color1"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["br_size"] = 16,
				},
				["title"] = {
					["inset"] = 6,
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["OUTLINE"] = false,
							["THICKOUTLINE"] = false,
							["SHADOW"] = true,
						},
						["font"] = "Friz Quadrata TT",
						["size"] = 10,
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["halign"] = "LEFT",
					},
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.4800000190734863, -- [4]
						},
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["br_size"] = 10,
					},
					["is_inset"] = true,
				},
			},
			["04.Quest"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 4,
					["texture"] = "Blizzard Parchment",
					["br_texture"] = "Blizzard Dialog Gold",
					["color1"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["br_size"] = 16,
				},
				["title"] = {
					["inset"] = 6,
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["OUTLINE"] = false,
							["THICKOUTLINE"] = false,
							["SHADOW"] = true,
						},
						["font"] = "Friz Quadrata TT",
						["size"] = 10,
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["halign"] = "LEFT",
					},
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.4800000190734863, -- [4]
						},
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["br_size"] = 10,
					},
					["is_inset"] = true,
				},
			},
			["11.Materials"] = {
				["bg"] = {
					["color2"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
						0.7, -- [4]
					},
					["type"] = 4,
					["texture"] = "Blizzard Parchment",
					["br_texture"] = "Blizzard Dialog Gold",
					["color1"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["br_size"] = 16,
				},
				["title"] = {
					["inset"] = 6,
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["OUTLINE"] = false,
							["THICKOUTLINE"] = false,
							["SHADOW"] = true,
						},
						["font"] = "Friz Quadrata TT",
						["size"] = 10,
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["halign"] = "LEFT",
					},
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.7, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.4800000190734863, -- [4]
						},
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["br_size"] = 10,
					},
					["is_inset"] = true,
				},
			},
		},
		["money"] = {
			["text"] = {
				["padding"] = 7,
				["halign"] = "RIGHT",
				["size"] = 13,
			},
			["bg"] = {
				["type"] = 4,
				["br_texture"] = "Blizzard Dialog Gold",
				["br_size"] = 16,
				["color1"] = {
					0.407843137254902, -- [1]
					0.407843137254902, -- [2]
					0.407843137254902, -- [3]
					1, -- [4]
				},
				["inset"] = 2,
				["texture"] = "Blizzard Parchment",
			},
		},
		["layout"] = {
			["general"] = {
				["sections"] = "categories",
			},
			["buttons"] = {
				["indicators_size"] = 0.65,
				["vpadding"] = 4.5,
				["quality_glow_alpha"] = 0.5,
				["indicators_offset"] = 3,
				["hpadding"] = 9,
				["vspacing"] = 3,
				["size"] = 1,
				["hspacing"] = 3,
			},
			["counts"] = {
				["flags"] = {
					["OUTLINE"] = true,
					["SHADOW"] = false,
				},
				["valign"] = "BOTTOM",
				["halign"] = "RIGHT",
			},
			["sections"] = {
				["hpadding"] = 12,
			},
		},
		["mainwindow"] = {
			["bg"] = {
				["type"] = 4,
				["texture"] = "Blizzard Parchment",
				["br_texture"] = "Blizzard Dialog Gold",
				["color1"] = {
					1, -- [1]
					1, -- [2]
					1, -- [3]
					1, -- [4]
				},
				["br_size"] = 20,
				["inset"] = 2,
				["br_color"] = {
					0.6078431372549019, -- [1]
					0.6078431372549019, -- [2]
					0.6078431372549019, -- [3]
				},
			},
			["title"] = {
				["text"] = {
					["padding"] = 8,
					["size"] = 16,
				},
				["bg"] = {
					["color1"] = {
						nil, -- [1]
						nil, -- [2]
						nil, -- [3]
						0.4100000262260437, -- [4]
					},
					["inset"] = 5,
					["br_size"] = 18,
				},
				["is_inset"] = true,
			},
		},
		["bank"] = {
			["bg"] = {
				["type"] = 4,
				["texture"] = "Blizzard Parchment",
				["br_texture"] = "Blizzard Dialog Gold",
				["color1"] = {
					1, -- [1]
					1, -- [2]
					1, -- [3]
					1, -- [4]
				},
				["br_size"] = 20,
				["inset"] = 2,
				["br_color"] = {
					0.7019607843137254, -- [1]
					0.7019607843137254, -- [2]
					0.7019607843137254, -- [3]
				},
			},
			["title"] = {
				["text"] = {
					["padding"] = 8,
					["size"] = 16,
				},
				["bg"] = {
					["inset"] = 5,
					["color1"] = {
						nil, -- [1]
						nil, -- [2]
						nil, -- [3]
						0.4100000262260437, -- [4]
					},
				},
				["is_inset"] = true,
			},
		},
   },
   [3] = {
		["categories"] = {
			["07.Consumables"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Consumable"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["09.Recipes"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Recipe"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["06.Meat"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Trade Goods"] = {
						["Meat"] = true,
					},
				},
			},
			["12.Others"] = {
				["Criterias"] = {
					{
						["name"] = "Others",
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["operator"] = "AND",
					}, -- [1]
					{
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["name"] = "Key",
						["operator"] = "AND NOT",
					}, -- [2]
				},
				["Types"] = {
				},
			},
			["01.Equipment"] = {
				["Criterias"] = {
					{
						["name"] = "Equipment Set",
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["operator"] = "AND",
					}, -- [1]
				},
				["Types"] = {
					["Armor"] = {
						[".: All :."] = ".: All :.",
					},
					["Weapon"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["10.Junk"] = {
				["Criterias"] = {
					{
						["criterias"] = {
							["1.Common"] = true,
							[".: Unknown :."] = true,
							["0.Poor"] = true,
						},
						["name"] = "Quality",
						["operator"] = "AND",
					}, -- [1]
					{
						["name"] = "Usable",
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["operator"] = "AND NOT",
					}, -- [2]
				},
				["Types"] = {
					["Armor"] = {
						[".: All :."] = ".: All :.",
					},
					["Miscellaneous"] = {
						["Junk"] = true,
					},
					["Weapon"] = {
						["Two-Handed Maces"] = true,
						["One-Handed Axes"] = true,
						["Daggers"] = true,
						["Polearms"] = true,
						["Bows"] = true,
						["Fishing Poles"] = true,
						["Two-Handed Swords"] = true,
						["One-Handed Swords"] = true,
						["Crossbows"] = true,
						["Staves"] = true,
						["Guns"] = true,
						["Fist Weapons"] = true,
						["Thrown"] = true,
						["Wands"] = true,
						["One-Handed Maces"] = true,
						["Two-Handed Axes"] = true,
					},
				},
			},
			["13.Keys"] = {
				["Criterias"] = {
					{
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["name"] = "Key",
						["operator"] = "AND",
					}, -- [1]
				},
				["Types"] = {
				},
			},
			["08.Cloth"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Trade Goods"] = {
						["Cloth"] = true,
					},
				},
			},
			["02.Weapons"] = {
				["Criterias"] = {
					{
						["criterias"] = {
							["6.Artifact"] = true,
							["5.Legendary"] = true,
							["4.Epic"] = true,
							["2.Uncommon"] = true,
							["3.Rare"] = true,
							["7.Heirloom"] = true,
						},
						["name"] = "Quality",
						["operator"] = "AND",
					}, -- [1]
				},
				["Types"] = {
					["Weapon"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["03.Armor"] = {
				["Criterias"] = {
					{
						["criterias"] = {
							["7.Heirloom"] = true,
							["5.Legendary"] = true,
							["4.Epic"] = true,
							["2.Uncommon"] = true,
							["3.Rare"] = true,
							["6.Artifact"] = true,
						},
						["name"] = "Quality",
						["operator"] = "AND",
					}, -- [1]
				},
				["Types"] = {
					["Armor"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["05.Food & Drink"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Consumable"] = {
						["Food & Drink"] = true,
					},
				},
			},
			["04.Quest"] = {
				["Criterias"] = {
					{
						["name"] = "Quest",
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["operator"] = "OR",
					}, -- [1]
				},
				["Types"] = {
					["Quest"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["11.Materials"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Trade Goods"] = {
						["Materials"] = true,
						["Parts"] = true,
						["Herb"] = true,
						["Metal & Stone"] = true,
						["Enchanting"] = true,
					},
					["Gem"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
		},
		["bankwindow"] = {
			["bg"] = {
				["br_texture"] = "Blizzard Tooltip",
				["color1"] = {
					0.05882352941176471, -- [1]
					0.1098039215686275, -- [2]
					0.2274509803921569, -- [3]
					0.8299999982118607, -- [4]
				},
				["br_size"] = 12,
				["inset"] = 2,
				["br_color"] = {
					0.8196078431372549, -- [1]
					0.8196078431372549, -- [2]
					0.8196078431372549, -- [3]
				},
			},
		},
		["bagswindow"] = {
			["bg"] = {
				["br_texture"] = "Blizzard Tooltip",
				["color1"] = {
					0.05882352941176471, -- [1]
					0.1098039215686275, -- [2]
					0.2274509803921569, -- [3]
					0.8299999982118607, -- [4]
				},
				["br_size"] = 12,
				["inset"] = 2,
				["br_color"] = {
					0.8196078431372549, -- [1]
					0.8196078431372549, -- [2]
					0.8196078431372549, -- [3]
				},
			},
		},
		["sections"] = {
			["07.Consumables"] = {
				["bg"] = {
					["color2"] = {
						0.2862745098039216, -- [1]
						0.4901960784313725, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.03529411764705882, -- [1]
						0.07058823529411765, -- [2]
						0.1490196078431373, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = true,
				},
			},
			["09.Recipes"] = {
				["bg"] = {
					["color2"] = {
						0.2862745098039216, -- [1]
						0.4901960784313725, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.03529411764705882, -- [1]
						0.07058823529411765, -- [2]
						0.1490196078431373, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = true,
				},
			},
			["06.Meat"] = {
				["bg"] = {
					["color2"] = {
						0.2862745098039216, -- [1]
						0.4901960784313725, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.03529411764705882, -- [1]
						0.07058823529411765, -- [2]
						0.1490196078431373, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = true,
				},
			},
			["bags"] = {
				["bg"] = {
					["color2"] = {
						0.2862745098039216, -- [1]
						0.4901960784313725, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["color1"] = {
						0.03529411764705882, -- [1]
						0.07058823529411765, -- [2]
						0.1490196078431373, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 2,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["font"] = "Friz Quadrata TT",
						["padding"] = 2,
						["size"] = 10,
					},
					["is_inset"] = true,
				},
			},
			["11.Materials"] = {
				["bg"] = {
					["color2"] = {
						0.2862745098039216, -- [1]
						0.4901960784313725, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.03529411764705882, -- [1]
						0.07058823529411765, -- [2]
						0.1490196078431373, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = true,
				},
			},
			["04.Quest"] = {
				["bg"] = {
					["color2"] = {
						0.2862745098039216, -- [1]
						0.4901960784313725, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.03529411764705882, -- [1]
						0.07058823529411765, -- [2]
						0.1490196078431373, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = true,
				},
			},
			["10.Junk"] = {
				["bg"] = {
					["color2"] = {
						0.2862745098039216, -- [1]
						0.4901960784313725, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.03529411764705882, -- [1]
						0.07058823529411765, -- [2]
						0.1490196078431373, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = true,
				},
			},
			["13.Keys"] = {
				["bg"] = {
					["color2"] = {
						0.2862745098039216, -- [1]
						0.4901960784313725, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.03529411764705882, -- [1]
						0.07058823529411765, -- [2]
						0.1490196078431373, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = true,
				},
			},
			["08.Cloth"] = {
				["bg"] = {
					["color2"] = {
						0.2862745098039216, -- [1]
						0.4901960784313725, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.03529411764705882, -- [1]
						0.07058823529411765, -- [2]
						0.1490196078431373, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = true,
				},
			},
			["05.Food & Drink"] = {
				["bg"] = {
					["color2"] = {
						0.2862745098039216, -- [1]
						0.4901960784313725, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.03529411764705882, -- [1]
						0.07058823529411765, -- [2]
						0.1490196078431373, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = true,
				},
			},
			["03.Armor"] = {
				["bg"] = {
					["color2"] = {
						0.2862745098039216, -- [1]
						0.4901960784313725, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.03529411764705882, -- [1]
						0.07058823529411765, -- [2]
						0.1490196078431373, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = true,
				},
			},
			["02.Weapons"] = {
				["bg"] = {
					["color2"] = {
						0.2862745098039216, -- [1]
						0.4901960784313725, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.03529411764705882, -- [1]
						0.07058823529411765, -- [2]
						0.1490196078431373, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = true,
				},
			},
			["01.Equipment"] = {
				["bg"] = {
					["color2"] = {
						0.2862745098039216, -- [1]
						0.4901960784313725, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["color1"] = {
						0.03529411764705882, -- [1]
						0.07058823529411765, -- [2]
						0.1490196078431373, -- [3]
						1, -- [4]
					},
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["br_size"] = 10,
				},
				["title"] = {
					["inset"] = 0,
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["OUTLINE"] = false,
							["THICKOUTLINE"] = false,
							["SHADOW"] = true,
						},
						["font"] = "Friz Quadrata TT",
						["size"] = 10,
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["halign"] = "LEFT",
					},
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "None",
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0, -- [4]
						},
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["br_size"] = 10,
					},
					["is_inset"] = true,
				},
			},
			["12.Others"] = {
				["bg"] = {
					["color2"] = {
						0.2862745098039216, -- [1]
						0.4901960784313725, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.03529411764705882, -- [1]
						0.07058823529411765, -- [2]
						0.1490196078431373, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = true,
				},
			},
		},
		["money"] = {
			["text"] = {
				["padding"] = 4,
				["size"] = 13,
				["halign"] = "RIGHT",
			},
			["bg"] = {
				["br_texture"] = "Blizzard Tooltip",
				["inset"] = 2,
				["color1"] = {
					0.02745098039215686, -- [1]
					0.1058823529411765, -- [2]
					0.1882352941176471, -- [3]
					0.7000000178813934, -- [4]
				},
			},
		},
		["layout"] = {
			["general"] = {
				["sections"] = "categories",
			},
			["buttons"] = {
				["quality_glow_alpha"] = 0.5,
				["indicators_offset"] = 3,
				["indicators_size"] = 0.65,
				["vpadding"] = 3,
				["size"] = 1,
			},
			["counts"] = {
				["flags"] = {
					["SHADOW"] = false,
					["OUTLINE"] = true,
				},
				["valign"] = "BOTTOM",
				["halign"] = "RIGHT",
			},
		},
		["mainwindow"] = {
			["bg"] = {
				["color2"] = {
					0.3372549019607843, -- [1]
					0.6352941176470588, -- [2]
					1, -- [3]
					0.8700000047683716, -- [4]
				},
				["type"] = 2,
				["br_texture"] = "Blizzard Tooltip",
				["br_color"] = {
					0.788235294117647, -- [1]
					0.8901960784313725, -- [2]
				},
				["br_size"] = 13,
				["inset"] = 2,
				["color1"] = {
					0.04705882352941176, -- [1]
					0.08235294117647059, -- [2]
					0.1647058823529412, -- [3]
					0.8299999982118607, -- [4]
				},
			},
			["title"] = {
				["inset"] = 4,
				["text"] = {
					["padding"] = 4,
					["size"] = 16,
				},
				["bg"] = {
					["color2"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						0.5200000107288361, -- [4]
					},
					["type"] = 2,
					["br_size"] = 13,
					["inset"] = 1,
					["color1"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						0, -- [4]
					},
				},
				["is_inset"] = true,
			},
		},
		["bank"] = {
			["bg"] = {
				["color2"] = {
					0.2745098039215687, -- [1]
					0.5137254901960784, -- [2]
					1, -- [3]
					0.880000002682209, -- [4]
				},
				["type"] = 2,
				["br_texture"] = "Blizzard Tooltip",
				["color1"] = {
					0.07450980392156863, -- [1]
					0.1137254901960784, -- [2]
					0.2509803921568627, -- [3]
					0.880000002682209, -- [4]
				},
				["br_size"] = 13,
				["inset"] = 2,
				["br_color"] = {
					0.7019607843137254, -- [1]
					0.7019607843137254, -- [2]
					0.7019607843137254, -- [3]
				},
			},
			["title"] = {
				["bg"] = {
					["color2"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						0.800000011920929, -- [4]
					},
					["type"] = 2,
					["color1"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						0, -- [4]
					},
				},
				["text"] = {
					["padding"] = 3,
					["size"] = 16,
				},
				["inset"] = 4,
				["is_inset"] = true,
			},
		},
   },
   [4] = {
		["categories"] = {
			["07.Consumables"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Consumable"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["09.Recipes"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Recipe"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["06.Meat"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Trade Goods"] = {
						["Meat"] = true,
					},
				},
			},
			["12.Others"] = {
				["Criterias"] = {
					{
						["name"] = "Others",
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["operator"] = "AND",
					}, -- [1]
					{
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["name"] = "Key",
						["operator"] = "AND NOT",
					}, -- [2]
				},
				["Types"] = {
				},
			},
			["01.Equipment"] = {
				["Criterias"] = {
					{
						["name"] = "Equipment Set",
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["operator"] = "AND",
					}, -- [1]
				},
				["Types"] = {
					["Armor"] = {
						[".: All :."] = ".: All :.",
					},
					["Weapon"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["10.Junk"] = {
				["Criterias"] = {
					{
						["criterias"] = {
							["1.Common"] = true,
							[".: Unknown :."] = true,
							["0.Poor"] = true,
						},
						["name"] = "Quality",
						["operator"] = "AND",
					}, -- [1]
					{
						["name"] = "Usable",
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["operator"] = "AND NOT",
					}, -- [2]
				},
				["Types"] = {
					["Armor"] = {
						[".: All :."] = ".: All :.",
					},
					["Miscellaneous"] = {
						["Junk"] = true,
					},
					["Weapon"] = {
						["Two-Handed Maces"] = true,
						["One-Handed Axes"] = true,
						["Daggers"] = true,
						["Polearms"] = true,
						["Fishing Poles"] = true,
						["Bows"] = true,
						["Two-Handed Swords"] = true,
						["Thrown"] = true,
						["Crossbows"] = true,
						["Staves"] = true,
						["Guns"] = true,
						["Fist Weapons"] = true,
						["One-Handed Swords"] = true,
						["Wands"] = true,
						["One-Handed Maces"] = true,
						["Two-Handed Axes"] = true,
					},
				},
			},
			["13.Keys"] = {
				["Criterias"] = {
					{
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["name"] = "Key",
						["operator"] = "AND",
					}, -- [1]
				},
				["Types"] = {
				},
			},
			["08.Cloth"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Trade Goods"] = {
						["Cloth"] = true,
					},
				},
			},
			["05.Food & Drink"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Consumable"] = {
						["Food & Drink"] = true,
					},
				},
			},
			["03.Armor"] = {
				["Criterias"] = {
					{
						["criterias"] = {
							["7.Heirloom"] = true,
							["5.Legendary"] = true,
							["4.Epic"] = true,
							["2.Uncommon"] = true,
							["3.Rare"] = true,
							["6.Artifact"] = true,
						},
						["name"] = "Quality",
						["operator"] = "AND",
					}, -- [1]
				},
				["Types"] = {
					["Armor"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["02.Weapons"] = {
				["Criterias"] = {
					{
						["criterias"] = {
							["6.Artifact"] = true,
							["5.Legendary"] = true,
							["4.Epic"] = true,
							["2.Uncommon"] = true,
							["3.Rare"] = true,
							["7.Heirloom"] = true,
						},
						["name"] = "Quality",
						["operator"] = "AND",
					}, -- [1]
				},
				["Types"] = {
					["Weapon"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["04.Quest"] = {
				["Criterias"] = {
					{
						["name"] = "Quest",
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["operator"] = "OR",
					}, -- [1]
				},
				["Types"] = {
					["Quest"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["11.Materials"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Trade Goods"] = {
						["Materials"] = true,
						["Parts"] = true,
						["Herb"] = true,
						["Metal & Stone"] = true,
						["Enchanting"] = true,
					},
					["Gem"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
		},
		["bankwindow"] = {
			["bg"] = {
				["br_texture"] = "Blizzard Tooltip",
				["color1"] = {
					nil, -- [1]
					0.1254901960784314, -- [2]
					0.1058823529411765, -- [3]
					0.8299999982118607, -- [4]
				},
				["br_size"] = 12,
				["inset"] = 2,
				["br_color"] = {
					0.8196078431372549, -- [1]
					0.8196078431372549, -- [2]
					0.8196078431372549, -- [3]
				},
			},
		},
		["bagswindow"] = {
			["bg"] = {
				["br_texture"] = "Blizzard Tooltip",
				["color1"] = {
					nil, -- [1]
					0.1254901960784314, -- [2]
					0.1058823529411765, -- [3]
					0.8299999982118607, -- [4]
				},
				["br_size"] = 12,
				["inset"] = 2,
				["br_color"] = {
					0.8196078431372549, -- [1]
					0.8196078431372549, -- [2]
					0.8196078431372549, -- [3]
				},
			},
		},
		["sections"] = {
			["07.Consumables"] = {
				["bg"] = {
					["color2"] = {
						0.1764705882352941, -- [1]
						1, -- [2]
						0.9411764705882353, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.02745098039215686, -- [1]
						0.1490196078431373, -- [2]
						0.1372549019607843, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.4600000381469727, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							0.8117647058823529, -- [2]
							0.6078431372549019, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
			["09.Recipes"] = {
				["bg"] = {
					["color2"] = {
						0.1764705882352941, -- [1]
						1, -- [2]
						0.9411764705882353, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.02745098039215686, -- [1]
						0.1490196078431373, -- [2]
						0.1372549019607843, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.4600000381469727, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							0.8117647058823529, -- [2]
							0.6078431372549019, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
			["06.Meat"] = {
				["bg"] = {
					["color2"] = {
						0.1764705882352941, -- [1]
						1, -- [2]
						0.9411764705882353, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.02745098039215686, -- [1]
						0.1490196078431373, -- [2]
						0.1372549019607843, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.4600000381469727, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							0.8117647058823529, -- [2]
							0.6078431372549019, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
			["bags"] = {
				["bg"] = {
					["color2"] = {
						0.1764705882352941, -- [1]
						1, -- [2]
						0.9411764705882353, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["color1"] = {
						0.02745098039215686, -- [1]
						0.1490196078431373, -- [2]
						0.1372549019607843, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.4600000381469727, -- [4]
						},
					},
					["text"] = {
						["font"] = "Friz Quadrata TT",
						["color"] = {
							nil, -- [1]
							0.8117647058823529, -- [2]
							0.6078431372549019, -- [3]
						},
						["padding"] = 2,
						["size"] = 10,
					},
				},
			},
			["11.Materials"] = {
				["bg"] = {
					["color2"] = {
						0.1764705882352941, -- [1]
						1, -- [2]
						0.9411764705882353, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.02745098039215686, -- [1]
						0.1490196078431373, -- [2]
						0.1372549019607843, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.4600000381469727, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							0.8117647058823529, -- [2]
							0.6078431372549019, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
			["04.Quest"] = {
				["bg"] = {
					["color2"] = {
						0.1764705882352941, -- [1]
						1, -- [2]
						0.9411764705882353, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.02745098039215686, -- [1]
						0.1490196078431373, -- [2]
						0.1372549019607843, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.4600000381469727, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							0.8117647058823529, -- [2]
							0.6078431372549019, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
			["10.Junk"] = {
				["bg"] = {
					["color2"] = {
						0.1764705882352941, -- [1]
						1, -- [2]
						0.9411764705882353, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.02745098039215686, -- [1]
						0.1490196078431373, -- [2]
						0.1372549019607843, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.4600000381469727, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							0.8117647058823529, -- [2]
							0.6078431372549019, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
			["13.Keys"] = {
				["bg"] = {
					["color2"] = {
						0.1764705882352941, -- [1]
						1, -- [2]
						0.9411764705882353, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.02745098039215686, -- [1]
						0.1490196078431373, -- [2]
						0.1372549019607843, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.4600000381469727, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							0.8117647058823529, -- [2]
							0.6078431372549019, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
			["08.Cloth"] = {
				["bg"] = {
					["color2"] = {
						0.1764705882352941, -- [1]
						1, -- [2]
						0.9411764705882353, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.02745098039215686, -- [1]
						0.1490196078431373, -- [2]
						0.1372549019607843, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.4600000381469727, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							0.8117647058823529, -- [2]
							0.6078431372549019, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
			["02.Weapons"] = {
				["bg"] = {
					["color2"] = {
						0.1764705882352941, -- [1]
						1, -- [2]
						0.9411764705882353, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.02745098039215686, -- [1]
						0.1490196078431373, -- [2]
						0.1372549019607843, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.4600000381469727, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							0.8117647058823529, -- [2]
							0.6078431372549019, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
			["03.Armor"] = {
				["bg"] = {
					["color2"] = {
						0.1764705882352941, -- [1]
						1, -- [2]
						0.9411764705882353, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.02745098039215686, -- [1]
						0.1490196078431373, -- [2]
						0.1372549019607843, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.4600000381469727, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							0.8117647058823529, -- [2]
							0.6078431372549019, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
			["05.Food & Drink"] = {
				["bg"] = {
					["color2"] = {
						0.1764705882352941, -- [1]
						1, -- [2]
						0.9411764705882353, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.02745098039215686, -- [1]
						0.1490196078431373, -- [2]
						0.1372549019607843, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.4600000381469727, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							0.8117647058823529, -- [2]
							0.6078431372549019, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
			["01.Equipment"] = {
				["bg"] = {
					["color2"] = {
						0.1764705882352941, -- [1]
						1, -- [2]
						0.9411764705882353, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["color1"] = {
						0.02745098039215686, -- [1]
						0.1490196078431373, -- [2]
						0.1372549019607843, -- [3]
						1, -- [4]
					},
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["br_size"] = 10,
				},
				["title"] = {
					["inset"] = 0,
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["OUTLINE"] = false,
							["THICKOUTLINE"] = false,
							["SHADOW"] = true,
						},
						["font"] = "Friz Quadrata TT",
						["size"] = 10,
						["color"] = {
							1, -- [1]
							0.8117647058823529, -- [2]
							0.6078431372549019, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["halign"] = "LEFT",
					},
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.4600000381469727, -- [4]
						},
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["br_size"] = 10,
					},
					["is_inset"] = false,
				},
			},
			["12.Others"] = {
				["bg"] = {
					["color2"] = {
						0.1764705882352941, -- [1]
						1, -- [2]
						0.9411764705882353, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "None",
					["br_size"] = 10,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 0,
					["color1"] = {
						0.02745098039215686, -- [1]
						0.1490196078431373, -- [2]
						0.1372549019607843, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.6800000071525574, -- [4]
						},
						["type"] = 1,
						["br_texture"] = "None",
						["br_size"] = 10,
						["br_color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							1, -- [4]
						},
						["inset"] = 0,
						["color1"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
							0.4600000381469727, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							0.8117647058823529, -- [2]
							0.6078431372549019, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 0,
					["is_inset"] = false,
				},
			},
		},
		["money"] = {
			["text"] = {
				["padding"] = 4,
				["size"] = 13,
				["halign"] = "RIGHT",
			},
			["bg"] = {
				["br_texture"] = "Blizzard Tooltip",
				["inset"] = 2,
				["color1"] = {
					0.05490196078431373, -- [1]
					0.1882352941176471, -- [2]
					0.1764705882352941, -- [3]
					0.7000000178813934, -- [4]
				},
			},
		},
		["layout"] = {
			["general"] = {
				["sections"] = "categories",
			},
			["buttons"] = {
				["quality_glow_alpha"] = 0.5,
				["indicators_offset"] = 3,
				["indicators_size"] = 0.65,
				["vspacing"] = 4,
				["vpadding"] = 3.5,
				["size"] = 1,
			},
			["counts"] = {
				["flags"] = {
					["SHADOW"] = false,
					["OUTLINE"] = true,
				},
				["valign"] = "BOTTOM",
				["halign"] = "RIGHT",
			},
		},
		["mainwindow"] = {
			["bg"] = {
				["color2"] = {
					0.1058823529411765, -- [1]
					0.4392156862745098, -- [2]
					0.4196078431372549, -- [3]
					0.8700000047683716, -- [4]
				},
				["type"] = 2,
				["br_texture"] = "Blizzard Tooltip",
				["br_color"] = {
					0.788235294117647, -- [1]
					0.8901960784313725, -- [2]
				},
				["br_size"] = 13,
				["inset"] = 2,
				["color1"] = {
					0.01568627450980392, -- [1]
					0.05490196078431373, -- [2]
					0.05098039215686274, -- [3]
					0.8299999982118607, -- [4]
				},
			},
			["title"] = {
				["inset"] = 4,
				["text"] = {
					["padding"] = 4,
					["size"] = 16,
				},
				["bg"] = {
					["color2"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						0.5200000107288361, -- [4]
					},
					["br_size"] = 13,
					["inset"] = 1,
					["color1"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						0.4100000262260437, -- [4]
					},
				},
				["is_inset"] = true,
			},
		},
		["bank"] = {
			["bg"] = {
				["color2"] = {
					0.1019607843137255, -- [1]
					0.5058823529411765, -- [2]
					0.4509803921568628, -- [3]
					0.880000002682209, -- [4]
				},
				["type"] = 2,
				["br_texture"] = "Blizzard Tooltip",
				["color1"] = {
					0.01568627450980392, -- [1]
					0.07843137254901961, -- [2]
					0.06666666666666667, -- [3]
					0.880000002682209, -- [4]
				},
				["br_size"] = 13,
				["inset"] = 2,
				["br_color"] = {
					0.7019607843137254, -- [1]
					0.7019607843137254, -- [2]
					0.7019607843137254, -- [3]
				},
			},
			["title"] = {
				["bg"] = {
					["color2"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						0.800000011920929, -- [4]
					},
					["type"] = 2,
					["color1"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						0, -- [4]
					},
				},
				["text"] = {
					["padding"] = 3,
					["size"] = 16,
				},
				["inset"] = 4,
				["is_inset"] = true,
			},
		},
   },
   [5] = {
		["categories"] = {
			["07.Consumables"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Consumable"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["09.Recipes"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Recipe"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["06.Meat"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Trade Goods"] = {
						["Meat"] = true,
					},
				},
			},
			["12.Others"] = {
				["Criterias"] = {
					{
						["name"] = "Others",
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["operator"] = "AND",
					}, -- [1]
					{
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["name"] = "Key",
						["operator"] = "AND NOT",
					}, -- [2]
				},
				["Types"] = {
				},
			},
			["01.Equipment"] = {
				["Criterias"] = {
					{
						["name"] = "Equipment Set",
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["operator"] = "AND",
					}, -- [1]
				},
				["Types"] = {
					["Armor"] = {
						[".: All :."] = ".: All :.",
					},
					["Weapon"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["10.Junk"] = {
				["Criterias"] = {
					{
						["criterias"] = {
							["1.Common"] = true,
							[".: Unknown :."] = true,
							["0.Poor"] = true,
						},
						["name"] = "Quality",
						["operator"] = "AND",
					}, -- [1]
					{
						["name"] = "Usable",
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["operator"] = "AND NOT",
					}, -- [2]
				},
				["Types"] = {
					["Armor"] = {
						[".: All :."] = ".: All :.",
					},
					["Miscellaneous"] = {
						["Junk"] = true,
					},
					["Weapon"] = {
						["Two-Handed Maces"] = true,
						["One-Handed Axes"] = true,
						["Daggers"] = true,
						["Polearms"] = true,
						["Fishing Poles"] = true,
						["Bows"] = true,
						["Two-Handed Swords"] = true,
						["Thrown"] = true,
						["Crossbows"] = true,
						["Staves"] = true,
						["Guns"] = true,
						["Fist Weapons"] = true,
						["One-Handed Swords"] = true,
						["Wands"] = true,
						["One-Handed Maces"] = true,
						["Two-Handed Axes"] = true,
					},
				},
			},
			["13.Keys"] = {
				["Criterias"] = {
					{
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["name"] = "Key",
						["operator"] = "AND",
					}, -- [1]
				},
				["Types"] = {
				},
			},
			["08.Cloth"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Trade Goods"] = {
						["Cloth"] = true,
					},
				},
			},
			["05.Food & Drink"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Consumable"] = {
						["Food & Drink"] = true,
					},
				},
			},
			["03.Armor"] = {
				["Criterias"] = {
					{
						["criterias"] = {
							["7.Heirloom"] = true,
							["5.Legendary"] = true,
							["4.Epic"] = true,
							["2.Uncommon"] = true,
							["3.Rare"] = true,
							["6.Artifact"] = true,
						},
						["name"] = "Quality",
						["operator"] = "AND",
					}, -- [1]
				},
				["Types"] = {
					["Armor"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["02.Weapons"] = {
				["Criterias"] = {
					{
						["criterias"] = {
							["6.Artifact"] = true,
							["5.Legendary"] = true,
							["4.Epic"] = true,
							["2.Uncommon"] = true,
							["3.Rare"] = true,
							["7.Heirloom"] = true,
						},
						["name"] = "Quality",
						["operator"] = "AND",
					}, -- [1]
				},
				["Types"] = {
					["Weapon"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["04.Quest"] = {
				["Criterias"] = {
					{
						["name"] = "Quest",
						["criterias"] = {
							[".: All :."] = ".: All :.",
						},
						["operator"] = "OR",
					}, -- [1]
				},
				["Types"] = {
					["Quest"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
			["11.Materials"] = {
				["Criterias"] = {
				},
				["Types"] = {
					["Trade Goods"] = {
						["Materials"] = true,
						["Parts"] = true,
						["Herb"] = true,
						["Metal & Stone"] = true,
						["Enchanting"] = true,
					},
					["Gem"] = {
						[".: All :."] = ".: All :.",
					},
				},
			},
		},
		["bankwindow"] = {
			["bg"] = {
				["br_texture"] = "Blizzard Achievement Wood",
				["color1"] = {
					0.1568627450980392, -- [1]
					0.04705882352941176, -- [2]
					0.04313725490196078, -- [3]
					0.8299999982118607, -- [4]
				},
				["br_size"] = 2,
				["inset"] = 2,
				["br_color"] = {
					0, -- [1]
					0, -- [2]
					0, -- [3]
				},
			},
		},
		["bagswindow"] = {
			["bg"] = {
				["br_texture"] = "Blizzard Achievement Wood",
				["color1"] = {
					0.1568627450980392, -- [1]
					0.04705882352941176, -- [2]
					0.04313725490196078, -- [3]
					0.8299999982118607, -- [4]
				},
				["br_size"] = 2,
				["inset"] = 2,
				["br_color"] = {
					0, -- [1]
					0, -- [2]
					0, -- [3]
				},
			},
		},
		["sections"] = {
			["07.Consumables"] = {
				["bg"] = {
					["color2"] = {
						1, -- [1]
						0.3647058823529412, -- [2]
						0.3529411764705882, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "Blizzard Achievement Wood",
					["br_size"] = 3,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 1,
					["color1"] = {
						0.1490196078431373, -- [1]
						0.03137254901960784, -- [2]
						0.03137254901960784, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.760000005364418, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "Blizzard Achievement Wood",
						["br_size"] = 3,
						["br_color"] = {
							1, -- [1]
							0.9921568627450981, -- [2]
							0.9921568627450981, -- [3]
							1, -- [4]
						},
						["inset"] = 2,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 1,
					["is_inset"] = false,
				},
			},
			["09.Recipes"] = {
				["bg"] = {
					["color2"] = {
						1, -- [1]
						0.3647058823529412, -- [2]
						0.3529411764705882, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "Blizzard Achievement Wood",
					["br_size"] = 3,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 1,
					["color1"] = {
						0.1490196078431373, -- [1]
						0.03137254901960784, -- [2]
						0.03137254901960784, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.760000005364418, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "Blizzard Achievement Wood",
						["br_size"] = 3,
						["br_color"] = {
							1, -- [1]
							0.9921568627450981, -- [2]
							0.9921568627450981, -- [3]
							1, -- [4]
						},
						["inset"] = 2,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 1,
					["is_inset"] = false,
				},
			},
			["06.Meat"] = {
				["bg"] = {
					["color2"] = {
						1, -- [1]
						0.3647058823529412, -- [2]
						0.3529411764705882, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "Blizzard Achievement Wood",
					["br_size"] = 3,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 1,
					["color1"] = {
						0.1490196078431373, -- [1]
						0.03137254901960784, -- [2]
						0.03137254901960784, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.760000005364418, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "Blizzard Achievement Wood",
						["br_size"] = 3,
						["br_color"] = {
							1, -- [1]
							0.9921568627450981, -- [2]
							0.9921568627450981, -- [3]
							1, -- [4]
						},
						["inset"] = 2,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 1,
					["is_inset"] = false,
				},
			},
			["bags"] = {
				["bg"] = {
					["color2"] = {
						1, -- [1]
						0.3647058823529412, -- [2]
						0.3529411764705882, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "Blizzard Achievement Wood",
					["br_size"] = 3,
					["inset"] = 1,
					["color1"] = {
						0.1490196078431373, -- [1]
						0.03137254901960784, -- [2]
						0.03137254901960784, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							nil, -- [1]
							nil, -- [2]
							nil, -- [3]
							0.760000005364418, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "Blizzard Achievement Wood",
						["br_size"] = 3,
						["br_color"] = {
							nil, -- [1]
							0.9921568627450981, -- [2]
							0.9921568627450981, -- [3]
						},
						["inset"] = 2,
						["color1"] = {
							nil, -- [1]
							nil, -- [2]
							nil, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["font"] = "Friz Quadrata TT",
						["padding"] = 2,
						["size"] = 10,
					},
					["inset"] = 1,
				},
			},
			["11.Materials"] = {
				["bg"] = {
					["color2"] = {
						1, -- [1]
						0.3647058823529412, -- [2]
						0.3529411764705882, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "Blizzard Achievement Wood",
					["br_size"] = 3,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 1,
					["color1"] = {
						0.1490196078431373, -- [1]
						0.03137254901960784, -- [2]
						0.03137254901960784, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.760000005364418, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "Blizzard Achievement Wood",
						["br_size"] = 3,
						["br_color"] = {
							1, -- [1]
							0.9921568627450981, -- [2]
							0.9921568627450981, -- [3]
							1, -- [4]
						},
						["inset"] = 2,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 1,
					["is_inset"] = false,
				},
			},
			["04.Quest"] = {
				["bg"] = {
					["color2"] = {
						1, -- [1]
						0.3647058823529412, -- [2]
						0.3529411764705882, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "Blizzard Achievement Wood",
					["br_size"] = 3,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 1,
					["color1"] = {
						0.1490196078431373, -- [1]
						0.03137254901960784, -- [2]
						0.03137254901960784, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.760000005364418, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "Blizzard Achievement Wood",
						["br_size"] = 3,
						["br_color"] = {
							1, -- [1]
							0.9921568627450981, -- [2]
							0.9921568627450981, -- [3]
							1, -- [4]
						},
						["inset"] = 2,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 1,
					["is_inset"] = false,
				},
			},
			["10.Junk"] = {
				["bg"] = {
					["color2"] = {
						1, -- [1]
						0.3647058823529412, -- [2]
						0.3529411764705882, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "Blizzard Achievement Wood",
					["br_size"] = 3,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 1,
					["color1"] = {
						0.1490196078431373, -- [1]
						0.03137254901960784, -- [2]
						0.03137254901960784, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.760000005364418, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "Blizzard Achievement Wood",
						["br_size"] = 3,
						["br_color"] = {
							1, -- [1]
							0.9921568627450981, -- [2]
							0.9921568627450981, -- [3]
							1, -- [4]
						},
						["inset"] = 2,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 1,
					["is_inset"] = false,
				},
			},
			["13.Keys"] = {
				["bg"] = {
					["color2"] = {
						1, -- [1]
						0.3647058823529412, -- [2]
						0.3529411764705882, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "Blizzard Achievement Wood",
					["br_size"] = 3,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 1,
					["color1"] = {
						0.1490196078431373, -- [1]
						0.03137254901960784, -- [2]
						0.03137254901960784, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.760000005364418, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "Blizzard Achievement Wood",
						["br_size"] = 3,
						["br_color"] = {
							1, -- [1]
							0.9921568627450981, -- [2]
							0.9921568627450981, -- [3]
							1, -- [4]
						},
						["inset"] = 2,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 1,
					["is_inset"] = false,
				},
			},
			["08.Cloth"] = {
				["bg"] = {
					["color2"] = {
						1, -- [1]
						0.3647058823529412, -- [2]
						0.3529411764705882, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "Blizzard Achievement Wood",
					["br_size"] = 3,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 1,
					["color1"] = {
						0.1490196078431373, -- [1]
						0.03137254901960784, -- [2]
						0.03137254901960784, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.760000005364418, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "Blizzard Achievement Wood",
						["br_size"] = 3,
						["br_color"] = {
							1, -- [1]
							0.9921568627450981, -- [2]
							0.9921568627450981, -- [3]
							1, -- [4]
						},
						["inset"] = 2,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 1,
					["is_inset"] = false,
				},
			},
			["02.Weapons"] = {
				["bg"] = {
					["color2"] = {
						1, -- [1]
						0.3647058823529412, -- [2]
						0.3529411764705882, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "Blizzard Achievement Wood",
					["br_size"] = 3,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 1,
					["color1"] = {
						0.1490196078431373, -- [1]
						0.03137254901960784, -- [2]
						0.03137254901960784, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.760000005364418, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "Blizzard Achievement Wood",
						["br_size"] = 3,
						["br_color"] = {
							1, -- [1]
							0.9921568627450981, -- [2]
							0.9921568627450981, -- [3]
							1, -- [4]
						},
						["inset"] = 2,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 1,
					["is_inset"] = false,
				},
			},
			["03.Armor"] = {
				["bg"] = {
					["color2"] = {
						1, -- [1]
						0.3647058823529412, -- [2]
						0.3529411764705882, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "Blizzard Achievement Wood",
					["br_size"] = 3,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 1,
					["color1"] = {
						0.1490196078431373, -- [1]
						0.03137254901960784, -- [2]
						0.03137254901960784, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.760000005364418, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "Blizzard Achievement Wood",
						["br_size"] = 3,
						["br_color"] = {
							1, -- [1]
							0.9921568627450981, -- [2]
							0.9921568627450981, -- [3]
							1, -- [4]
						},
						["inset"] = 2,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 1,
					["is_inset"] = false,
				},
			},
			["05.Food & Drink"] = {
				["bg"] = {
					["color2"] = {
						1, -- [1]
						0.3647058823529412, -- [2]
						0.3529411764705882, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "Blizzard Achievement Wood",
					["br_size"] = 3,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 1,
					["color1"] = {
						0.1490196078431373, -- [1]
						0.03137254901960784, -- [2]
						0.03137254901960784, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.760000005364418, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "Blizzard Achievement Wood",
						["br_size"] = 3,
						["br_color"] = {
							1, -- [1]
							0.9921568627450981, -- [2]
							0.9921568627450981, -- [3]
							1, -- [4]
						},
						["inset"] = 2,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 1,
					["is_inset"] = false,
				},
			},
			["01.Equipment"] = {
				["bg"] = {
					["color2"] = {
						1, -- [1]
						0.3647058823529412, -- [2]
						0.3529411764705882, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "Blizzard Achievement Wood",
					["color1"] = {
						0.1490196078431373, -- [1]
						0.03137254901960784, -- [2]
						0.03137254901960784, -- [3]
						1, -- [4]
					},
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 1,
					["br_size"] = 3,
				},
				["title"] = {
					["inset"] = 1,
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["OUTLINE"] = false,
							["THICKOUTLINE"] = false,
							["SHADOW"] = true,
						},
						["font"] = "Friz Quadrata TT",
						["size"] = 10,
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["halign"] = "LEFT",
					},
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.760000005364418, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "Blizzard Achievement Wood",
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0, -- [4]
						},
						["br_color"] = {
							1, -- [1]
							0.9921568627450981, -- [2]
							0.9921568627450981, -- [3]
							1, -- [4]
						},
						["inset"] = 2,
						["br_size"] = 3,
					},
					["is_inset"] = false,
				},
			},
			["12.Others"] = {
				["bg"] = {
					["color2"] = {
						1, -- [1]
						0.3647058823529412, -- [2]
						0.3529411764705882, -- [3]
						1, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "Blizzard Achievement Wood",
					["br_size"] = 3,
					["br_color"] = {
						1, -- [1]
						1, -- [2]
						1, -- [3]
						1, -- [4]
					},
					["inset"] = 1,
					["color1"] = {
						0.1490196078431373, -- [1]
						0.03137254901960784, -- [2]
						0.03137254901960784, -- [3]
						1, -- [4]
					},
				},
				["title"] = {
					["bg"] = {
						["color2"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0.760000005364418, -- [4]
						},
						["type"] = 2,
						["br_texture"] = "Blizzard Achievement Wood",
						["br_size"] = 3,
						["br_color"] = {
							1, -- [1]
							0.9921568627450981, -- [2]
							0.9921568627450981, -- [3]
							1, -- [4]
						},
						["inset"] = 2,
						["color1"] = {
							0, -- [1]
							0, -- [2]
							0, -- [3]
							0, -- [4]
						},
					},
					["text"] = {
						["flags"] = {
							["MONOCHROME"] = false,
							["SHADOW"] = true,
							["THICKOUTLINE"] = false,
							["OUTLINE"] = false,
						},
						["font"] = "Friz Quadrata TT",
						["halign"] = "LEFT",
						["color"] = {
							1, -- [1]
							1, -- [2]
							1, -- [3]
						},
						["padding"] = 2,
						["valign"] = "CENTER",
						["size"] = 10,
					},
					["inset"] = 1,
					["is_inset"] = false,
				},
			},
		},
		["money"] = {
			["text"] = {
				["padding"] = 4,
				["size"] = 13,
				["halign"] = "RIGHT",
			},
			["bg"] = {
				["br_texture"] = "Blizzard Achievement Wood",
				["color1"] = {
					0.1568627450980392, -- [1]
					0.06274509803921569, -- [2]
					0.07450980392156863, -- [3]
					0.7000000178813934, -- [4]
				},
				["br_size"] = 3,
				["inset"] = 2,
				["br_color"] = {
					0, -- [1]
					0, -- [2]
					0, -- [3]
				},
			},
		},
		["layout"] = {
			["general"] = {
				["sections"] = "categories",
			},
			["buttons"] = {
				["indicators_size"] = 0.65,
				["quality_glow_alpha"] = 0.5,
				["indicators_offset"] = 3,
				["hpadding"] = 8,
				["vpadding"] = 3.5,
				["size"] = 1,
			},
			["counts"] = {
				["flags"] = {
					["SHADOW"] = false,
					["OUTLINE"] = true,
				},
				["valign"] = "BOTTOM",
				["halign"] = "RIGHT",
			},
			["sections"] = {
				["vpadding"] = 3,
			},
		},
		["mainwindow"] = {
			["bg"] = {
				["color2"] = {
					0.6078431372549019, -- [1]
					0.2078431372549019, -- [2]
					0.1647058823529412, -- [3]
					0.8700000047683716, -- [4]
				},
				["type"] = 2,
				["br_texture"] = "Blizzard Achievement Wood",
				["br_color"] = {
					0.788235294117647, -- [1]
					0.8901960784313725, -- [2]
				},
				["br_size"] = 4,
				["inset"] = 2,
				["color1"] = {
					0.09411764705882353, -- [1]
					0.02745098039215686, -- [2]
					0.03529411764705882, -- [3]
					0.8299999982118607, -- [4]
				},
			},
			["title"] = {
				["inset"] = 2,
				["text"] = {
					["padding"] = 4,
					["size"] = 16,
				},
				["bg"] = {
					["color2"] = {
						nil, -- [1]
						nil, -- [2]
						nil, -- [3]
						0.6500000059604645, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "Blizzard Achievement Wood",
					["br_size"] = 4,
					["inset"] = 2,
					["color1"] = {
						nil, -- [1]
						nil, -- [2]
						nil, -- [3]
						0, -- [4]
					},
				},
				["is_inset"] = true,
			},
		},
		["bank"] = {
			["bg"] = {
				["color2"] = {
					0.7019607843137254, -- [1]
					0.2156862745098039, -- [2]
					0.2156862745098039, -- [3]
					0.880000002682209, -- [4]
				},
				["type"] = 2,
				["br_texture"] = "Blizzard Achievement Wood",
				["color1"] = {
					0.1647058823529412, -- [1]
					0.04313725490196078, -- [2]
					0.04313725490196078, -- [3]
					0.880000002682209, -- [4]
				},
				["br_size"] = 3,
				["inset"] = 2,
				["br_color"] = {
					0.7019607843137254, -- [1]
					0.7019607843137254, -- [2]
					0.7019607843137254, -- [3]
				},
			},
			["title"] = {
				["bg"] = {
					["color2"] = {
						nil, -- [1]
						nil, -- [2]
						nil, -- [3]
						0.800000011920929, -- [4]
					},
					["type"] = 2,
					["br_texture"] = "Blizzard Achievement Wood",
					["color1"] = {
						nil, -- [1]
						nil, -- [2]
						nil, -- [3]
						0, -- [4]
					},
					["br_color"] = {
						0, -- [1]
						0, -- [2]
						0, -- [3]
					},
					["inset"] = 2,
					["br_size"] = 3,
				},
				["text"] = {
					["padding"] = 3,
					["size"] = 16,
				},
				["inset"] = 2,
				["is_inset"] = true,
			},
		},
   },
}
